#form1{

background-color: none !important;
}

#testimonials {
border-radius:15px;
-moz-border-radius: 15px;
background-color: #eee;
padding: 15px;
}

body

{

	background: #99CCCC;

	font-size: 10pt;

	font-family: Tahoma, Geneva, sans-serif;

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

}



th {

	background-color: #FFF;

	color: black;

}

.oddRow td {

	background-color: #C7E5E3;

}

.evenRow td {

	background-color: #E1F1F0;

}

.bottomOfHeaderRow, .bottomOfHeaderRow th {

	border-bottom-style: solid;

	color: white;

	background-color: #007F00;

	border-bottom-color: black;

}

.tdComparison {

	text-align: center;

}

form {

	background-color: #f3f3f3;

	border: solid 2px #a1a1a1;

	padding: 2px;

	margin-left: 6px;

}

form label, form input {

	display: block;

	float: left;

	margin-bottom: 5px;

}

form label {

	width: 130px;

	text-align: right;

	padding-right: 5px;

}

form br {

	clear: left;

}

form h2 {

	padding-left: 30%;	

}

#price

{

	border: 0;

	font-size: 12pt;

}

.wideinput

{

  width: 300px;

}

.wideselect

{

  width: 305px;

}

.btn

{

	cursor: pointer;

	padding-left: 100px;

}



fieldset legend {

	font-size: larger;

}

.column {

	display: block;

	width: 50%;

	clear: left;

	float: left;

}

#footer {

	display: block;

	clear: both;

}

#footer p {

	display: inline-block;

	clear: none;

	padding-right:5%;

	padding-left: 5%;

	width: auto;

}



.orderform {

	clear: right;

	display: block;

}

#nav {

	font-size: large;

	color: red;

}



.rotate {

	/* Safari */

-webkit-transform: rotate(-90deg);

	/* Firefox */

-moz-transform: rotate(-90deg);

	/* IE */

-ms-transform: rotate(-90deg);

	/* Opera */

-o-transform: rotate(-90deg);



/* Internet Explorer */

filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);

	background-color: #FFF;

}

#preview {

	display: block;

	float: left;

	border: thin solid #808080;

	padding: 0px;

	margin: 2px;

	text-align: center;

	height: auto;

	width: auto;

}

